.clearfontSize {
	font-size: 0;
}
body {
	background-color: rgb(238, 238, 238);
}
.center_card {
	width: 95%;
	min-height: 3rem;
	background-color: #FFFFFF;
	border-radius: 0.1rem;
	margin-top: 0.2rem;
	overflow: hidden;
}
.center_card_title {
	height: 0.4rem;
	border-left: 3px solid #467FE6;
	margin-top: 0.2rem;
	font-size: 0.3rem;
	color: #333333;
	text-align: left;
	line-height: 0.4rem;
	text-indent: 0.1rem;
	font-weight: 600;
}
.center_card_xxxx {
	width: 95%;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	margin-top: 0.1rem;
	margin-bottom: 1rem;
}
.center_xxxx_hang {
	width: 100%;
	display: flex;
	line-height: 0.6rem;
}
.xxxx_hang_title {
	width: 35%;
	font-size: 0.26rem;
	color: #666666;
	text-align: left;
}
.xxxx_hang_text {
	width: 65%;
	color: #333333;
	font-size: 0.26rem;
	text-align: left;
}
.center_xxxx_hang:last-child .xxxx_hang_text {
	line-height: 0.4rem;
	margin-top: 0.1rem;
}
.xxxx_hang_money {
	color: #E60012;
}
